.kenmerk-specific-rights{
    ul{
        li{
            position: relative;
            list-style:none;
            border:1px solid #ddd;
            padding:5px 10px;
            background:#f7f7f7;
            margin-bottom:8px;
            span{
                display: inline-block;
                width:70px;
            }
            button{
                background:none;
                position:absolute;
                right:5px;
                top:12px;
                margin-top:-8px;
                i{
                    color:#999;
                    &:hover{
                        color:#000;
                    }
                }
            }
        }
    }
}

.ie8, .ie9{
    .kenmerk-specific-rights select{
        width:65%;
    }
}